.sp-megamenu-parent .sp-dropdown {
  display: none;
}

.astroid-module-position {
  padding: 0 !important;
}
.jsvisitcounter .table {
  padding: 0 !important;
}
.jsvisitcounter span.col-left {
  color: #fff !important;
}
.jsvisitcounter span.col-right {
  color: #fff !important;
}

.jsvisitcounter table {
  width: 100% !important;
}
.jsvisitcounter .counter {
  display: none;
}
#sp-bottom4 .sp-module-content {
  border: 1px solid #e0e0e0;
  padding: 10px;
  margin-bottom: 30px;
}
#sp-bottom4 .sp-module-content #mod-custom134 h2 {
    font-size: 22px;
    font-weight: 700;
    color: #0473b3;
    margin: 0 !important;
}
#sp-bottom4 .sp-module-content #mod-custom134 span {
   color: #8c8c8c;
    font-size: 13px;
}
#sp-bottom4 .sp-module-content #mod-custom134 p {
       margin-top: 10px !important;
}
   

#sp-header-top {
  align-items: center;
}
#sp-header-top .sp-module-content .menu-child::before {
    content: "";
    position: absolute;
    top: -6px;
    left: 9px;
    width: 0;
    height: 0;
  z-index: -1;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #2592e7;
}

#sp-sidebar-left .sp-module-content {
  color: #000;
  font-size: 14px;
}

#sp-content-top .sp-module-title {
  font-weight: 700;
}

#sp-content-top .mod-articles-category-title {
  font-size: 14px;
  font-weight: 600;
  color: #000;
}

#sp-content-top .mod-articles-category-title:hover {
  color: blue;
}

#sp-section-8 {
  margin-bottom: 30px;
}
#sp-bottom-a .sp-module-title {
    font-weight: 800;
}
#sp-bottom-a .owl-carousel .owl-item img {
    width: 179px;
    height: 105px;
}

#sp-bottom-a .owl-carousel.owl-loaded {
  display: block;
  padding: 15px 20px;
  background-color: #e8e8e8;
}

#sp-bottom-a .owl-carousel .owl-item img {
  border: 1px solid #e5e5e5;
}

#sp-position1 .owl-carousel .owl-nav button.owl-prev {
  margin-right: 3px;
}

#sp-position1 .sp-module-title {
  font-weight: 800;
}

#sp-position1 .cus-title .mod-articles-category-title {
  color: #363636;
  font-size: 12px;
  font-weight: 500;
}
#sp-position1 .mod-articles-category-date {
    display: flex;
    align-items: center;
    float: none;
}

#sp-position1 .mod-articles-category-date i {
  margin-right: 3px;
}

#sp-position1 .owl-carousel .owl-nav button.owl-prev, .owl-carousel .owl-nav button.owl-next {
    width: 19px;
    height: 19px;
    display: flex;
    border-radius: 3px;
    background: #d2d2d2 !important;
    color: #FFFFFF !important;
    font-size: 21px !important;
    font-weight: 800 !important;
    justify-content: center;
    align-items: center;
}

#sp-position1 .owl-carousel .owl-nav button.owl-prev:hover , .owl-carousel .owl-nav button.owl-next:hover {
  background: #085a99 !important;
}

#sp-position1 .owl-nav {
  text-align: right;
  display:flex;
  display: flex !important;
  justify-content: flex-end;
}

#sp-position1 .mod-articlescategory {
  display:flex;
  flex-direction: column-reverse;
}



.owl-nav button{
  padding: 20px !important;
}

#sp-position1 {
  margin-bottom: 20px;
  
}

/* .owl-nav {
  display: block !important;
} */

#sp-position1 .cus-title .mod-articles-category-title {
  white-space: normal !important;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a {
    font-size: 13px !important;
    font-weight: 500 !important;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item {
  height: 37px !important;
  display: flex;
  align-items: center;
  border-bottom: 1px solid #f1f1f1;
  padding: 0 17px;
}


#sp-header-top .row {
  align-items: center;
}

#sp-header-top .sp-module-content .menu-child li:hover {
  background: #196aa9;
}

#sp-header-top .sp-module-content ul.menu {
    list-style: none;
    margin: 0;
    display: flex;
    justify-content: flex-end;
}
#sp-header-top {
    height: 40px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 0 20px;
}

#sp-header-top .sp-module-content ul.menu > li {
    position: relative;
}

#sp-header-top .sp-module-content ul.menu > li > a {
    display: block;
    padding: 2px 20px;
    color: #fff;
    text-decoration: none;
    font-size: 12px;
    background: #0a5a99;
    margin-right: 10px;
    border-radius: 8px
}

#sp-header-top .sp-module-content ul.menu > li:hover > a {
    background: #06518b;
}

/* Menu con */
#sp-header-top .sp-module-content .menu-child {
    display: none;
    position: absolute;
    left: 0;
    top: 100%;
    background: #2592e7;
    list-style: none;
    padding: 0;
  border-radius: 6px;
  z-index: 999;
    margin: 0;
    min-width: 200px;
    box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.1);
}
#sp-header-top .sp-module-content .menu-child li a {
    /* display: block;
    padding: 10px;
    color: #fff;
    text-decoration: none;
    background: #6ea6d1; */
      width: 100% !important;
  color: #fff;
    background: none !important;
    text-align: left !important;
    margin: 0 0 0 0px !important;
    /* border-bottom: 1px solid #93caf3; */
    padding: 6px 6px !important;
    border-radius: 0 !important;
    box-shadow: none !important;
    font-size: 13px;
}

#sp-header-top .sp-module-content .menu-child li {
  border-bottom: 1px solid #FFFFFF;
  height: 40px;
  display: flex;
  align-items: center;
}

#sp-header-top .sp-module-content .menu-child li a:hover {
    background: #06518b;
}

/* Hiển thị menu con khi hover vào menu cha */
#sp-header-top .sp-module-content .menu-parent:hover .menu-child {
    display: block;
}







.footer1 {
  text-align: center
}

body.ltr .sp-megamenu-parent>li.sp-has-child>a:after, body.ltr .sp-megamenu-parent>li.sp-has-child>span:after {
  display: none;
}
#sp-title .top-bar {
  font-size: 11px !important;
}

.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
  padding: 0px;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item {
  height: 40px;
}
.sp-megamenu-parent>li {
  height: 50px;
  margin-bottom: 15px;
}

.wd-head-container {
  padding: 10px 300px;
  background: rgba(2,139,255,1);
}
/* .mod_breadcrumbs span, 
.mod_breadcrumbs::before { 
    display: none !important; 
} */
.breadcrumb .float-start {
    display: none !important; 
}

.sp-megamenu-parent>li.active>a {
  font-weight: 800;
}

.sp-megamenu-wrapper {
  font-weight: 700;
}
.sp-megamenu-parent .active {
   font-weight: 700;
}

.pause-button {
  display: none
}
.mod-articlescategory li {
  display: flex;
}
.moduleItemIntrotext .datetime {
    width: 68px;
    height: 61px;
    float: left;
    display: block;
    border: 1px solid #b6becb;
    margin-right: 15px;
    text-align: center;
}

.datetime .day {
    display: block;
    width: 100%;
    height: 31px;
    background: #075794;
    line-height: 31px;
    font-size: 17px;
    color: #fff;
    text-transform: uppercase;
}
.datetime .year {
    padding: 6px;
    height: 29px;
    line-height: 29px;
    font-size: 17px;
    color: #a5a5a5;
}

#sp-content-top .cus-title {
    display: flex;
    flex-direction: column;
}

#sp-content-top .cus-title .mod-articles-category-title {
    display: block;       
    white-space: nowrap;  
    overflow: hidden;     
    text-overflow: ellipsis; 
    max-width: 484px;      
}

#sp-content-top .cus-title .mod-articles-category-title {
    display: block;       
    white-space: nowrap;  
    overflow: hidden;     
    text-overflow: ellipsis; 
    max-width: 484px;      
}
.mod-articles-category-date {
    float: left;
    color: #a9a9a9;
    font-size: 12px;
    font-weight: normal;
}
.navigation-container {
  top: 50% !important;
}

.navigation-container .pause-button {
  display: none !important;
}

.container-inner {
  margin-top: 30px !important;
}


.cus-leftmenu {
  max-width: 400px;
}

#sp-sidebar-left, #sp-bottom3 {
  max-width: 300px;
}
.container-inner h3 {
  font-size: 18px;
}

ul {
    list-style: none;
    padding-left: 0;
    margin-left: 0;
}

#sp-sidebar-left .sp-module .sp-module-content .menu li, #sp-sidebar-left .sp-module-title {
    border-bottom: 1px dashed #c9c9c9;
    padding: 10px 0;
}

#sp-bottom3 .sp-module .sp-module-content .menu li, #sp-bottom3 .sp-module-title {
    border-bottom: 1px dashed #c9c9c9;
    padding: 10px 0;
}

#sp-sidebar-left .sp-module .sp-module-content .menu li, #sp-bottom3 .sp-module .sp-module-content .menu li {
  padding: 10px 0;
  font-weight: 600
}

#sp-sidebar-left .sp-module , #sp-bottom3 .sp-module {
  border: 1px solid #e6e6e6;
  padding: 10px 15px;
  color: #106cb2;
  margin-bottom: 20px
}
#sp-content-top .sp-module {
  margin-bottom: 20px;
}
/* #sp-sidebar-left */



#sp-sidebar-right .sp-module {
  margin-bottom: 20px;
}

#sp-sidebar-right .sp-module .banneritem {
  margin-bottom: 10px;
}
#sp-sidebar-right .sp-module .sp-module-title {
  margin-bottom: 10px;
  font-weight: 700;
}

#sp-content-top {
  display: block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  /* max-width: 500px; */
}










#sp-title .top-bar {
    background-color: #0a67af;
    color: white;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-family: Arial, sans-serif;
    font-size: 14px;
}

#sp-title .menu {
    display: flex;
    gap: 15px;
}

 #sp-title .menu a {
    color: white;
    text-decoration: none;
}

#sp-title .right-section {
    display: flex;
    align-items: center;
    gap: 10px;
}

#sp-title .button-group {
    display: flex;
}

#sp-title .button {
    background-color: #0B5B99;
    color: white;
    padding: 5px 10px;
    border: none;
    cursor: pointer;
    border-radius: 3px;
    margin-right: 5px;
}

 #sp-title .flag {
    width: 20px;
    height: auto;
}

#sp-section-4 .container-inner, #sp-section-5 .container-inner {
  margin-top: 0 !important;
}

#sp-content-top .sp-module-content .mod-articlescategory li {
  margin-top: 20px;
}


#sp-footer .container-inner {
  padding: 10px 0 !important;
  margin-top: 0 !important;
}

#sp-footer, #sp-bottom {
  background : #075794 url(/khoa_dien/images/footer.png) no-repeat center 0;
}

#sp-bottom {
  padding: 1px !important;
}
.wd-top-footer {
  display: flex;
  justify-content: space-around;
}
#sp-footer a, #sp-bottom a {
  color: #e3e3e3;
}

.wd-block-info-company h3 {
    border-bottom: 1px dashed #aeaeae;
    padding-bottom: 5px;
}

#sp-section-6 .container-inner {
  margin-top: 10px !important;
}

.sp-megamenu-parent>li>a, .sp-megamenu-parent>li>span {
  /* display: inline-block; */
  /* margin-left: 15px; */
  /* line-height: 60px; */
  font-size: 15px !important;
  padding: 0;
}
.sp-megamenu-parent>li:last-child>a {
  padding: 0 !important
}

.sp-megamenu-parent>li {
  display: inline-block;
  margin-left: 15px;
  line-height: 60px;
  font-size: 14px;
  padding: 0;
}

#sp-menu .sp-megamenu-parent>.sp-menu-item:hover {
  border-bottom: 5px solid #054d85;
}





















